{
  "version": 3,
  "targets": {
    "net8.0": {
      "Whisper.net/1.5.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v8.0",
        "compile": {
          "bin/placeholder/Whisper.net.dll": {}
        },
        "runtime": {
          "bin/placeholder/Whisper.net.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Whisper.net/1.5.0": {
      "type": "project",
      "path": "../Whisper.net/Whisper.net.csproj",
      "msbuildProject": "../Whisper.net/Whisper.net.csproj"
    }
  },
  "projectFileDependencyGroups": {
    "net8.0": [
      "Whisper.net >= 1.5.0"
    ]
  },
  "packageFolders": {
    "C:\\Users\\Dawid\\.nuget\\packages\\": {},
    "D:\\Microsoft Visual Studio\\Shared\\NuGetPackages": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "D:\\Whisper\\whisper.net-main\\whisper.net-main\\Whisper.net.Demo\\Whisper.net.Demo.csproj",
      "projectName": "Whisper.net.Demo",
      "projectPath": "D:\\Whisper\\whisper.net-main\\whisper.net-main\\Whisper.net.Demo\\Whisper.net.Demo.csproj",
      "packagesPath": "C:\\Users\\Dawid\\.nuget\\packages\\",
      "outputPath": "D:\\Whisper\\whisper.net-main\\whisper.net-main\\Whisper.net.Demo\\obj\\",
      "projectStyle": "PackageReference",
      "crossTargeting": true,
      "fallbackFolders": [
        "D:\\Microsoft Visual Studio\\Shared\\NuGetPackages"
      ],
      "configFilePaths": [
        "D:\\Whisper\\whisper.net-main\\whisper.net-main\\NuGet.Config",
        "C:\\Users\\Dawid\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net8.0"
      ],
      "sources": {
        "C:\\Program Files\\dotnet\\library-packs": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "projectReferences": {
            "D:\\Whisper\\whisper.net-main\\whisper.net-main\\Whisper.net\\Whisper.net.csproj": {
              "projectPath": "D:\\Whisper\\whisper.net-main\\whisper.net-main\\Whisper.net\\Whisper.net.csproj"
            }
          }
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net8.0": {
        "targetAlias": "net8.0",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.202\\RuntimeIdentifierGraph.json"
      }
    }
  }
}